camera 0 -0.15 -0.7  0 1 0 0
bpolygon konat-f1_l6 0 0 0 0 0 0 1
bpolygon konat-fl_l6 0 0 0 0 0 0 1
bpolygon konat-l_l6 0 0 0 0 0 0 1
bpolygon konat-bl_l6 0 0 0 0 0 0 1
bpolygon konat-b_l6 0 0 0 0 0 0 1
bpolygon konat-br_l6 0 0 0 0 0 0 1
bpolygon konat-fr_l6 0 0 0 0 0 0 1

